-- 基础信息
base_info = {
	group_id = 155008127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 127001, monster_id = 21010101, pos = { x = -248.127, y = 184.333, z = 494.548 }, rot = { x = 0.000, y = 213.717, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 127002, gadget_id = 70210101, pos = { x = -248.776, y = 184.957, z = 493.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 127001 },
		gadgets = { 127002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
